@charset "utf-8";

a.registration {
	background: #ff6600 url("../images/common/registration.gif") repeat-x;
	display: block;
	color: #ffffff;
	float: left;
	font-size: 1.2em;
	margin-top: 1em;
	padding: 14px 25px;
	width: 7em;
}
div.response {
    overflow: hidden;
    margin-bottom: 0.7em;
}
img.response-image {
    float: left;
}
div.response-title {
    margin: 0 0 0 100px;
    padding: 0.5em 0 0 0;
}
ul.timetable {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.timetable li {
    border-bottom: 1px solid #E9E9E9;
    margin-bottom: 1.4em;
}
ul.timetable li h4 {
    color: #71CEF5;
    font-size: 1.41em;
    margin-bottom: 0.6em;
}
ul.timetable-day {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.timetable-day li {
    border-bottom: 0;
    margin-bottom: 0;
}
ul.timetable-day li h5 {
    color: #1B3F95;
    font-size: 1.2em;
    margin-bottom: 0;
}
div.timetable-title {
    font-size: 1.2em;
    overflow: hidden;
    margin-bottom: 0.7em;
}
div.timetable-title h5 {
    font-size: 1em;
    margin: 3px 0 0 5.7em;
}
div.timetable-title-date {
    background: #1B3F95;
    color: #ffffff;
    float: left;
    padding: 4px;
    text-align: center;
    width: 5.6em;
}
div.timetable-title-orange h5 {
    color: #ff8300 !important;
}
div.timetable-title-orange div.timetable-title-date {
    background: #ff8300;
}
table.timetable-period {
    border: 0;
    border-bottom: 1px solid #E9E9E9;
    border-collapse: collapse;
    margin-bottom: 1em;
    width: 100%;
}
table.timetable-period th {
    color: #1B3F95;
    font-weight: normal;
    padding: 0.5em 0 0.5em 0;
    text-align: left;
    width: 50%;
}
table.timetable-period td {
    border-top: 1px solid #E9E9E9;
    padding: 0.5em 0 0.5em 0;
    width: 50%;
}
table.timetable-period th.left {
    padding-right: 8px;
}
table.timetable-period th.right {
    padding-left: 8px;
}
table.timetable-period td.left {
    border-right: 1px solid #e9e9e9;
    padding-left: 0;
    padding-right: 8px;
}
table.timetable-period td.right {
    padding-left: 8px;
}
table.year-plan {
	border: 0px;
	border-collapse: collapse;
	width: 100%;
}
table.year-plan td {
    padding: 8px;
    border-bottom: 1px dotted #9ba1a5;
}
table.year-plan td h4,
table.year-plan td p {
    margin: 0;
}
table.year-plan td.logo {
    text-align: center;
    width: 15%;
}
table.year-plan td.where {
    color: #405666;
    width: 17%;
}
div.year-plan-date {
	background: #1b3f95;
	color: #ffffff;
	float: left;
	padding: 0.3em;
	text-align: center;
	width: 6.9em;
}

.clickable {
    cursor: pointer;
}

.ml_10 {
    margin-left: 10px;
}

.ml_5 {
    margin-left: 5px;
}

.mt_10 {
    margin-top: 10px;
}

.mb_10 {
    margin-bottom: 10px;
}

.text-italic {
    font-style: italic;
}
.triangle_up {
    margin-left: 10px;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #97c1c1 transparent;
    display: inline-block;
    width: 0;
    height: 0;
    right: 14px;
    top: 8px;
    border-style: solid;
    cursor: pointer;
}

.triangle_down {
    margin-left: 10px;
    border-width: 10px 10px 0 10px;
    border-color: #97c1c1 transparent transparent transparent;
    display: inline-block;
    width: 0;
    height: 0;
    right: 14px;
    top: 8px;
    border-style: solid;
    cursor: pointer;
}